Subject: [MacroNomic] Assets and stuff

From: JT <[email-masked]>
Date: Tue, 18 Aug 1998 00:16:53 -0700 (PDT)

The page will be uploaded shortly (it and all of my Acka pages are
uploading while I type this)

In the meantime:
I convert 8 of my Words into 4 Vouchers.
I convert 12 of my Terms into 6 Vouchers.
I convert 16 of my Ideas into 8 Vouchers.

I convert 20 of my Vouchers into 4 acres of vote farms leaving me with 8
vouchers (and 10 of each commodity).

I remind myself that I really need to propose some more stuff since I've
been way too busy with Acka recently and thus haven't done much here.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]